/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
.text-center,.center{text-align: center}.noi-dung p,#bai-viet p,.justify{text-align:justify}.white{color:#fff!important}.mo-ta{font-size: 15px!important;font-weight: bold;line-height: 24px !important;text-align: justify;padding-left:8px;border-left:4px solid orange}.mo-ta:before{padding-left: 4px}
.noi-dung p:first-child{
	font-weight:bold
}
/*widget */
.widget{display:block;word-wrap:break-word;text-align: left;margin:-2rem -4rem 2rem 2rem;padding:15px;border-radius: 3px;overflow: hidden;background:#f9f9f9}
.widgettitle{margin: -15px -15px 5px;color:var(--color-content-text);text-transform:uppercase; padding: 7px;font-size: 20px !important;height: 40px!important;line-height: 40px!important;text-align: left;margin-bottom:.4rem;border-bottom:1px solid var(--color-content-border)}
@media (max-width: 600px) {.l-sidebar,.g-filters,.hide-on-mobile{display: none}}

/*FORM 7*/
.wpcf7 form.sent .wpcf7-response-output {
    background: #fafafaf7;
}

/* Bố cục chung */
.wpcf-wrap {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}
.wpcf-wrap p {
    margin-bottom: 0!important
		}
.form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
	margin-bottom: 0.5rem!important
}
/* Bố cục 3 cột */
.three-columns .form-column {
    flex: 1; /* Chia đều các cột */
    min-width: calc(33.333% - 0.5rem);
}


/* Hai cột */
.two-columns .form-column {
    flex: 1; /* Chia đều các cột */
    min-width: calc(50% - 0.5rem); /* Đảm bảo cột không bị tràn */
}

/* Một cột */
.form-row .form-column {
    width: 100%; /* Mặc định là full chiều rộng */
}

/* Responsive: Điều chỉnh cột trên màn hình nhỏ */
@media only screen and (max-width: 767px) {
    .form-row .form-column,.three-columns .form-column {
        min-width: 100%; /* Các cột xếp chồng */
    }
}
.wpcf7-form input:not([type="submit"]), .wpcf7-form textarea, .wpcf7-form select {
    margin-top: 0!important;
}
.submit-button input[type=submit] {
    border-style: solid;
    width: 100%;
}
.form-row textarea {
    height: 4rem!important;
}